AIX diagrpt Arbitrary Privileged Program Execution Vulnerability

Bugtraq ID: 2916
Class: Origin Validation Error
CVE:
Remote: No
Local: Yes
Published: Jun 19 2001 12:00AM
Updated: Jun 19 2001 12:00AM
Credit: Discovered by Johan Van Mengsel.
Vulnerable: IBM AIX 4.3.3
IBM AIX 4.3.2
IBM AIX 4.3.1
IBM AIX 4.3
IBM AIX 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus